<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Multipliers](./bitburner.multipliers.md) &gt; [strength](./bitburner.multipliers.strength.md)

## Multipliers.strength property

Multiplier to strength skill

**Signature:**

```typescript
strength: number;
```
